package de.miaurizius.jgame2d.entity.item;

import de.miaurizius.jgame2d.core.GamePanel;
import de.miaurizius.jgame2d.core.enums.EntityType;
import de.miaurizius.jgame2d.entity.Entity;

public class ShieldWoodObj extends Entity {

    public ShieldWoodObj(GamePanel panel) {
        super(panel);
        name = "Wooden Shield";
        description = "[" + name + "]\nAn old shield. It's not\nthat strong but its okay.";
        type = EntityType.SHIELD;
        down1 = initEntitySprites("objects/shield_wood");
        defenseValue = 1;

        price = 50;
    }

}
